Subject: Re: Job | Tech Support Remote Screening
From: Ishtiyaque Khan <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 21:33:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3218 Applicants

View All

Ishtiyaque Khan
HI EVERYONE I ISHTIYAQUE KHAN CURRENTLY LIVING IN AURANGABAD I SEARCHING JOB IN CASHIER (BASED ON SOFTWARE) IN COMPUTER.I HAVE 4 YEARS EXPERIENCE IN TVS MAHESH AUTO (PVT LTD). AS A CASHIER DEPARTMENT. NOW I M IN B.COM APPEAR SO I REQUEST ALL OF YOU PLEASE HELP ME TO FIND THE BEST JOB FOR ME.. THANKS ALL.

Shortlist

Reject

Current Designation cashier based on software
Current Company TVS
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Aurangabad, Delhi
Education
B.Com
Dr Babasaheb Ambedkar Marathwada University, Aurangabad
Key Skills
Best networking ideas, hacking related knowledge, network security knowledge, and also know coading languages.., hacking related knowledge, network security knowledge, and also know coading languages..

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem